INTRODUCTION
------------

The Commerce SimplePay by OTP module provides an OTP SimplePay payment
 gateway option

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/commerce_otpsp

 * To submit bug reports and feature suggestions, or track changes:
   https://www.drupal.org/project/issues/commerce_otpsp

REQUIREMENTS
------------

This module requires the following modules:

 * Commerce (https://www.drupal.org/project/commerce)

RECOMMENDED MODULES
-------------------

 * Commerce Shipping (https://www.drupal.org/project/commerce_shipping):

INSTALLATION
------------
 
 * Install as you would normally install a contributed Drupal module. Visit
   https://www.drupal.org/docs/8/extending-drupal-8/installing-drupal-8-modules
   for further information.
   
CONFIGURATION
-------------
 
 * Configure the payment gateway in Commerce » Configuration » Payment
  » Payment gateways:

   - Provide a Merchant ID
   
    You can find this on your SimplePay Dashboard at Partner
     -> Select your company -> Account
   
   - Provide a Secret key 
   
     You can find this on your SimplePay Dashboard at Partner
      -> Select your company -> Account

   - (Optional) Tick Send billing info
   
     Turn on if you would like to send order billing info to SimplePay
   
   - (Optional) Tick Send shipping info

      Turn on if you would like to send order shipping info to SimplePay
      
   - Configure the payment notifications on SimplePay Dashboard. 
     
     Fill the IPN URL at Partner -> Select your company -> Account
      -> Technical
     with {your_drupalsite)/payment/notify/{payment_gateway_machine_name}
     
